## imcode.server.document
Class SectionDomainObject

    java.lang.Object
      imcode.util.IdNamePair
          imcode.server.document.SectionDomainObject

All Implemented Interfaces:
  java.io.Serializable, java.lang.Comparable

    public class SectionDomainObject

extends IdNamePair

See Also:
  Serialized Form

Constructor Summary
`SectionDomainObject(int id, java.lang.String name)`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class imcode.util.IdNamePair
`compareTo, equals, getId, getName, hashCode`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SectionDomainObject

    public SectionDomainObject(int id,
                               java.lang.String name)

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `IdNamePair`